IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[Qsy_Users]') AND type = 'U')
CREATE TABLE [dbo].[Qsy_Users]
(
    [ID] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [LoginName] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [RoleName] nvarchar(max) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [PassWord] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [Email] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [lx] nvarchar(5) COLLATE Chinese_PRC_CI_AS NULL,
    CONSTRAINT [PK_User] PRIMARY KEY ([ID] ASC)
)